import Cookies from "js-cookie";

export function getToken(name) {
    //获取Token
    return Cookies.get(name);
}

export function seveToken(token) {
    //存储token到cookie里，有效期为8小时
    Cookies.set("token", token, { expires: 4 / 24 });
}